name = "Exquisito"
filename = "exquisito-1.20.1-2.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/r9DlSEOy/versions/qE2iHwVh/exquisito-1.20.1-2.0.0.jar"
hash-format = "sha1"
hash = "3b4c1ab2735439ac0289d0a7e8acff6b454c7e50"

[update]
[update.modrinth]
mod-id = "r9DlSEOy"
version = "qE2iHwVh"
